.wrapper { width:954px; margin:0 auto; overflow:hidden;}
.header_main { width:954px; position:relative; z-index:1;}
.logo {width:216px; height:60px; background:url(../../images/frontend/logo-unitedfasteners.png) no-repeat; display:block; float:left;margin: 30px 0 14px;}
.header_right { width:804px; float:left;}
.h1_txt { text-align:left; height:15px; overflow:hidden; position: absolute; top:0; left:0; color: #403D3D; display: none;}
.clear{clear: both;}
/*********************************Search css *********************************/
.search_wrap { background:url(../../images/frontend/search_bg.png) no-repeat; width:295px; height:56px; float:right; padding:8px 0 0 61px; }
.search_form { width:230px; height:27px; background:#ffffff; overflow:hidden; border-top-right-radius: 4px; border-top-left-radius: 4px; }
.type_s{font-style: italic;font-weight: normal!important;}
.search_form input[type="text"] { width:189px; background-color:transparent; border:0; float:left; font-size:12px; color:#959595;   padding: 4px 0 5px 7px; color:#4d4d4f; font-style:italic; }
.search_form input.bt_search { width:26px; height:24px; background-color:transparent; border:0; float:left; cursor:pointer;  }
.social{ float: left; display: inline-block; margin-top: 30px; margin-left: 150px; }
.social a{ display: inline-block; margin: 0 5px; width: 40px; }
.social a img{ max-width: 100%; }
.store_locator_wrap { overflow:hidden }
.store_locator { float:left; border-right:1px solid #b2c6d9; padding: 0 10px 0 0; margin:0 10px 0 0; position:relative; width:100%; }
.sl_find_nearest_wrap { overflow:hidden; }
.sl_map_wrap { float:left; width:440px; height:420px; margin:0 10px 0 0; }
.sl_or_bg { float:left;  width:20px; height:395px; }
.sl_stockist_form { float:left; width:235px; padding:1px 0 0 13px; }
.sl_stockist_form .sl_title { font-size:23px; color:#555555; line-height:28px; padding:0 0 10px !important; }
.sl_stockist_form .sl_s_title { font-size:15px; color:#555555; line-height:28px; padding:0 0 3px !important; margin:15px 0 10px; border-bottom:1px solid #F0F0F0; font-weight:bold; }
.sl_form_row { overflow:hidden; padding:0 0 13px; }
.sl_form_row label { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#555555; float:left; width:87px; padding: 4px 5px 0 0; }
.sl_form_row input, .sl_form_row select { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#555555; border:1px solid #d4dde3; width:130px; float:left; padding:3px 5px 3px 0; }
.sl_form_row select { width:143px; }
.sl_form_row .or_txt { float:left; font-style:italic; padding:0; margin:0; }
.sl_form_row .km_txt { font-style:italic; font-size:12px; }
.apply_net{text-decoration: none!important;}
#spec_details{margin: 15px 0 0 0;}
.sl_form_row .find_closest_store { width:166px; height:35px; float: right; cursor:pointer; }
.sl_search_manuf_wrap { overflow:hidden; padding:18px 0 0; }
.search_heading_bg { background:#898989; border-radius:5px; overflow:hidden; height:32px; line-height:32px; padding:0 8px 0 18px; }
.search_heading { color:#FFF; text-transform:uppercase; line-height:32px; float:left; font-size:17px; font-weight:bold; }
.search_listing_txt { color:#FFF; line-height:32px; float:right; font-style:italic; font-size:12px; }
.btn_add { background-image: url("../../images/frontend/add_invoice.png"); float: left; height: 37px; margin-top: -8px; width: 42px; }
.sl_ck_form_row { overflow:hidden; padding:0 0 13px; }
.sl_ck_form_row label { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#555555; float:left; width:209px; line-height:30px; height:41px; }
.sl_ck_form_row label.manuf { background:url(../../images/frontend/drop_pin_blue.png) no-repeat right 0;  }
.sl_ck_form_row .submit { background:url(../../images/frontend/submit.jpg) no-repeat; width:87px; height:35px; float: right; cursor:pointer; border:none; }
.sl_ck_form_row input { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#555555; border:1px solid #d4dde3; float:left; }
.sl_ck_form_row input[type="checkbox"], input[type="radio"] { outline:0; border:0px; width:15px; height:15px; margin:8px 5px 0 0; padding:0; }
.form_row1{padding: 5px;margin-left: 5px;}
.filter_by { overflow:hidden; clear:both; padding:10px 0 0; }
.filter_by span { float:left; padding: 0 15px 0 0; line-height: 30px; font-weight:bold; }
.filter_by .manuf { background: url(../../images/frontend/drop_pin_blue.png) no-repeat; float:left; height:41px; line-height: 30px; padding: 0 15px 0 35px; margin:0 15px 0 0; position:relative;  }
.filter_by .branch { float:left; height:41px; line-height: 30px; padding: 0 15px 0 35px; margin:0 15px 0 0; position:relative;  }
.filter_by .agent { float:left; height:41px; line-height: 30px; padding: 0 15px 0 35px; margin:0 15px 0 0; position:relative;  }
.filter_by .all_states { float:right; }
.filter_by .all_states a { float:right; width:136px; height:35px; margin:0; position:relative; text-indent:-99999px; }
.filter_by  a.close { position:absolute; display:block; top:-10px; right:0; font-weight:bold; width:5px; height:5px; }
#slider1 { height: 341px; }
.download_pdf{width: 100%;float: right;}
.sl_add_list_wrap { overflow:hidden; border-bottom:1px solid #b7c8d8; color:#1a2f3a; font-size:13px; padding:8px 0; }
.sl_add_list_wrap .sl_title { text-transform:uppercase; font-weight:bold; display:block; color:#1a2f3a; font-size:13px; padding: 0 0 0 18px }
.sl_add_list_wrap .sl_add { float:left; padding: 0 0 0 18px; width:225px; }
.sl_add_list_wrap .sl_tel_no { float:left; width:330px;  }
.sl_add_list_wrap .sl_tel_no .no_txt { display:inline-block; width:55px; }
.sl_add_list_wrap .sl_time { float:left; width:250px; }
.sl_add_list_wrap .sl_time .tech_txt { font-size:11px; display:block; }

.sl_c2a { float:left; width:240px; margin: 20px 0 0 0; }
.sl_c2a .sub_title { border-bottom:2px solid #4D799E; margin:0 0 15px; color:#005495; line-height:22px; }
.sl_c2a ul { padding:0 0 0 5px; }
.sl_c2a ul li {  line-height:18px; padding: 0 0 10px 20px; }
.sl_c2a ul li ul { padding:0; }
.sl_c2a ul li ul li { background:url(../../images/frontend/bullets.png) no-repeat 0 4px; line-height: normal; padding: 5px 0 0 20px; }
.sl_c2a a { display:block; margin:0; }
.sl_c2a .c2a1 { width:187px; height:185px; }
.sl_c2a .c2a2 { width:187px; height:182px; }
.sl_c2a .c2a3 { width:187px; height:186px; }

.sl_gmap_wrap { clear:both; overflow:hidden; padding: 10px 0 0; }
.sl_top_arrow {  height:13px; overflow:hidden; }
.sl_gmap_bg { padding:10px; }
.or_txt{font-weight: bold;text-align: center;}
.gmap_infobox{ width:385px; font-size:11px; }
.infobox_bg{ background:url(../../images/frontend/map_info_bg.png); padding:20px; font-size:11px; color:#FFFFFF; border-radius:5px; }
.infobox_heading { font-size:13px; font-weight:bold; display:block; }
.stockist_photo { border:1px solid #ffffff; }
.sales_contact { width:222px; height:58px; display:block; }
.store_photo_wrap, .store_photo_wrap span { display:block; }
.store_photo_wrap .click_enlarge { color:#fff; font-style:italic; font-size:11px; padding: 0 0 0 15px;  margin:10px 0 0; }

.sl_preview { overflow:hidden; }
.sl_com_name { display:block; padding:0 0 5px; font-weight:bold; }



/************************Navigation****************************************/
#main_nav { float:left; width:955px; position:relative; margin:0; padding: 0 0 13px; }
#main_nav li { display: inline; float:left; position:relative;} 
#main_nav li a { display: block; float:left; height:58px; background:url(../../images/frontend/main_nav_new.png) no-repeat; float:left;}
#main_nav li a.link1 { width:80px; background-position:0 0;} 
#main_nav li a.link2 { width:125px; background-position:-80px 0;} 
#main_nav li a.link3 { width:113px; background-position:-205px 0;} 
#main_nav li a.link4 { width:135px; background-position:-318px 0;} 
#main_nav li a.link5 { width:127px; background-position:-453px 0;} 
#main_nav li a.link6 { width:113px; background-position:-580px 0;} 
#main_nav li a.link7 { width:119px; background-position:-693px 0;} 
#main_nav li a.link8 { width:142px; background-position:-812px 0;}

#main_nav li a.link1:hover, ul#main_nav li a.link1_active{ width:80px; background-position:0 -58px;} 
#main_nav li a.link2:hover, ul#main_nav li a.link2_active { width:125px; background-position:-80px -58px;}  
#main_nav li a.link3:hover, ul#main_nav.sf-menu li.sfHover a.link3, ul#main_nav li a.link3_active { width:113px; background-position:-205px -58px;}
#main_nav li a.link4:hover, ul#main_nav.sf-menu li.sfHover a.link4, ul#main_nav li a.link4_active { width:135px; background-position:-318px -58px;} 
#main_nav li a.link5:hover, ul#main_nav li a.link5_active { width:127px; background-position:-453px -58px;}
#main_nav li a.link6:hover, ul#main_nav li a.link6_active { width:113px; background-position:-580px -58px;}
#main_nav li a.link7:hover, ul#main_nav li a.link7_active { width:119px; background-position:-693px -58px;} 
#main_nav li a.link8:hover, ul#main_nav li a.link8_active { width:142px; background-position:-812px -58px;} 

/************************Banner****************************************/
.banner { width:954px; height:298px; position:relative; margin:0 0 40px; overflow: hidden; background:url(../../images/frontend/home_banner.jpg) no-repeat; }
.about_us_banner { width:954px; height:298px; float:left; position:relative; background:url(../../images/frontend/subpage-1.jpg) no-repeat; }
.sub_page_banner { width:954px; height:298px; float:left; position:relative; background:url(../../images/frontend/subpage-2.jpg) no-repeat;}
.about_us_banner.fasteners-account-application-forms { background:url(../../images/frontend/application-page.jpg) no-repeat;}

/************************Banner Overlay****************************************/
.toggle_op{margin: auto;display: block;cursor: pointer;}
.banner_overlay_sub {
    bottom:0;
    height:130px;
    left:70px;
    position:absolute;
    width:792px;
}
.banner_overlay{ width:792px; height:102px; float:left; background:url(../../images/frontend/overlay_bg.png) no-repeat;  clear:both;}
.banner_overlay li { float:left; color:#ffffff; font-size:12px;}
li.overlay_1{ font-size:33px; width:88px; padding:28px 0 0 22px; line-height:30px;}
li.overlay_2 { width:169px; padding:7px 6px 0 9px; }
.overlay_heading{ color:#5b57ee; font-size:18px; padding:0 0 5px 0; line-height:20px;}
li.overlay_3 { width:160px; padding:7px 6px 0 9px;}
li.overlay_4 { width:129px; padding:7px 0 0 8px; position:relative;}
.bt_close { position:absolute; right:6px; top:7px; width:12px; height:10px; }
#overlay{display: block;margin: 0 auto;}
/************************Home Content****************************************/

.content { width:954px; float:left;}
.home_content_wrapper { overflow:hidden; padding:28px 0 0 0;}
.home_cont_lft { width:536px; float:left; padding:0 0 0 27px;}
.home_top_info { width:525px; float:left; height:136px; padding:0 0 0 11px; background:#727374;}
.home_top_info_img { width:134px; height:123px; background:url(../../images/frontend/home_page_top_img.jpg) no-repeat; float:left; margin:6px 0 0 0;text-indent: -9999;}
.home_top_info_text { width:335px; float:left; font-size:18px; color:#ffffff; font-weight:bold; padding:6px 0 0 26px; text-transform:uppercase;}
.home_content { width:520px; float:left; padding:31px 0 0 5px;}
.page_heading { font-size:18px; color:#a41d1e; border-bottom:1px solid #a3a3a3; padding:0 0 2px 0; margin:0 0 8px 0;}
.page_heading span { font-weight:bold; }
.home_content p { padding:0 0 10px 0;}

/************************Home c2a panel****************************************/
.c2a_panel {width:388px; float:left;}
.c2a_panel li { display:inline; float:left; margin:0 0 26px 0;}
.c2a_panel li a.c2a_img { width:132px; height:103px; background:url(../../images/frontend/c2a_img1.jpg) no-repeat; float:left;}
.c2a_panel li a.c2a_img2 { width:132px; height:103px; background:url(../../images/frontend/c2a_img2.jpg) no-repeat; float:left;}
.c2a_panel li a.c2a_img3 { width:132px; height:103px; background:url(../../images/frontend/c2a_img3.jpg) no-repeat; float:left;}
.c2a_txt_wrapper { width:242px; float:left; padding:0 0 0 14px;}
.c2a_panel li a.c2a_heading, .c2a_panel li a.c2a_heading:hover { font-size:16px;color:#a41d1e; font-weight:bold; text-transform:uppercase; text-decoration:none; line-height:16px;}
.c2a_txt_wrapper p { padding:8px 0 0 0; font-size:12px;}
.c2a_panel li a.bt_more, .home_content .bt_more { width:59px; height:19px; background:url(../../images/frontend/bt_more.gif) no-repeat; display:block; margin:14px 0 0 0;}

/************************Home c2a panel****************************************/
.c2a_wrap {width:390px; float:left; padding:16px 0 0; }
.c2a_wrap a { color:#333333; display:block; margin:0 0 28px; text-decoration:none; }
.c2a_wrap a:hover { text-decoration:none; }
.c2a_wrap .c2a_01 { background:url(../../images/frontend/get_in_touch.jpg) no-repeat; width:390px; height:124px; }
.c2a_wrap .c2a_02 { background:url(../../images/frontend/branch_locator.jpg) no-repeat; width:390px; height:124px; }
.c2a_wrap .c2a_03 { background:url(../../images/frontend/news_and_promotions.jpg) no-repeat; width:390px; height:124px; }
.c2a_wrap .c2a_txt { font-size:13px; color:#333333; width:205px; height:64px; overflow:hidden; padding: 43px 0 0 164px; display:block; }

.c2a_inner_wrap {width:296px; float:left; padding:1px 0 0; }
.c2a_inner_wrap a { color:#333333; display:block; margin:0 0 15px; text-decoration:none; width:296px; height:94px; }
.c2a_inner_wrap a:hover { text-decoration:none; }
.c2a_inner_wrap .c2a_01 { background:url(../../images/frontend/c2a1_inner_bg.jpg) no-repeat; }
.c2a_inner_wrap .c2a_02 { background:url(../../images/frontend/c2a2_inner_bg.jpg) no-repeat; }
.c2a_inner_wrap .c2a_03 { background:url(../../images/frontend/c2a3_inner_bg.jpg) no-repeat; }
.c2a_inner_wrap .c2a_txt { font-size:12px; color:#333333; width:160px; height:33px; overflow:hidden; padding: 35px 0 0 124px; display:block; }

.c2a_inn_wrap {width:296px; float:left; padding:1px 0 0; }
.c2a_inn_wrap a { color:#333333; display:block; margin:0 0 15px; text-decoration:none; width:296px; height:94px; }
.c2a_inn_wrap a:hover { text-decoration:none; }
.c2a_img01 { background:url(../../images/frontend/c2a_inn_image01.jpg) no-repeat; float:left;  }
.c2a_inn_wrap .c2a_01 { background:url(../../images/frontend/c2a1_inner_bg.jpg) no-repeat; }
.c2a_inn_wrap .c2a_02 { background:url(../../images/frontend/c2a2_inner_bg.jpg) no-repeat; }
.c2a_inn_wrap .c2a_03 { background:url(../../images/frontend/c2a3_inner_bg.jpg) no-repeat; }
.c2a_inn_wrap .c2a_txt { font-size:12px; color:#333333; width:160px; height:33px; overflow:hidden; padding: 35px 0 0 124px; display:block; }




/************************** Footer styles **************************/
.footer_wrap { background:#434343; width:100%; overflow:hidden;}
.footerpanel{ padding:15px 20px 10px; color:#a1a1a1; font-size:12px; width:975px; margin:0 auto; overflow: hidden;}
.footerpanel h3 { font-weight:normal;padding-bottom: 4px; }
.footerpanel p { font-weight:normal;padding-bottom: 4px; }
.comp_info { padding:0 0 22px; clear:both; color:#a1a1a1; height:16px; }

.footerarea_info { padding:10px 0 0; color:#a1a1a1; font-size:12px; text-decoration:none; line-height:15px; overflow:hidden; clear:both; width: 975px;margin: 0 auto;}
.footerarea_info a{color: #A1A1A1;}
.footerarea_info .info{ padding:12px 0 0; }
.foot_logo_wrap { background:url('../../images/frontend/footer_logo.png') no-repeat 0 0; width:180px; height:55px; float:right; margin:0;}
.foot_logo_wrap a { display:block; float:left; padding:2px 0 0 0; height:50px; }
.exalogo { width:56px; margin:0px 0 0 12px; }
.wm_logo { width:112px; }

.footerpanel a { color:#a1a1a1; font-size:11px;text-decoration:none; line-height:15px; font-size:12px; }
.footerpanel a:hover{text-decoration: underline;}
.fp1 { float:left; width:140px;}
.fp2 { float:left; padding:2px 15px; border-left:0px solid #AABABA;  }
.fp3 {width:140px; float:left; padding:2px 0 0 18px; }
.iso_logo { float:right;}
.footerpanel_left { float:left; width:915px}
.main_array { font-weight:bold;}
.footer_shadow { width:100%; height:43px; background:url(../../images/frontend/footer_shadow.png) repeat-x;float: left;}
/************************** Breadcrumb Styling **************************/
.breadcrumb { clear:both; overflow:hidden; text-align:left; color:#000000;  padding:0 10px 6px 18px;  }
.breadcrumb h2 { display:inline; font-size:12px; color:#464646; }
.breadcrumb p.bread_p { display:inline; font-size:12px; color:#464646; }
.breadcrumb a {font-weight:normal; color:#000000;}
.breadcrumb a:hover {font-weight:normal; color:#940303;}
.breadcrumb span { padding:0 2px; }
.breadcrumb span.active { padding:0px; color:#940303; }

.back_loc{float:right;}
/************************** Subpage Styling **************************/
.subpage_content_wrapper { width:954px; overflow:hidden; padding:10px 0 0 0;float: left;}
.subpage_left { width:296px; float:left;}
.location_map { float:left; width:296px;}
.subpage_right { width:602px; float:left; border:1px solid #cdcdcd; background:#ffffff; padding:12px 21px 15px 32px;min-height: 395px;}
.subpage_right p { padding:0 0 10px 0;}
.about_us_img { width:195px; float:left; margin:12px 0 0 2px;}
.about_us_content { width:394px; float:left; margin:0 0 0 11px; padding:8px 0 0 0;}
.bottom_img_wrapper { overflow:hidden;}
.bottom_img_wrapper li { display:block; float:left; width:123px; height:77px; margin:0 0 4px 0;}

/************************Subpage c2a panel****************************************/
.subpage_c2a_panel {width:296px; float:left; background: #FFFFFF url(../../images/frontend/subpage_c2a_bg.gif) repeat-x; padding:22px 0 0 0 !important; border-top:1px solid #9a9a9a; border-bottom:1px solid #9a9a9a; }
.subpage_c2a_panel li { display:inline; float:left; padding:0 0 20px 0!important;background: none!important;}
.subpage_c2a_panel li.sub_padd { margin:0;}
.subpage_c2a_1 a.subpage_c2a_img1 { width:120px; height:100px; background:url(../../images/frontend/c2a_inn_image01.jpg) no-repeat; float:left;}
.subpage_c2a_1 a.subpage_c2a_img2 { width:108px; height:69px; background:url(../../images/frontend/c2a_inn_image02.jpg) no-repeat; float:left; margin:0 5px 0 6px; }
.subpage_c2a_1 a.subpage_c2a_img3 { width:108px; height:69px; background:url(../../images/frontend/c2a_inn_image03.jpg) no-repeat; float:left; margin:0 5px 0 6px; }
.subpage_c2a_1 a.subpage_c2a_img4 { width:108px; height:69px; background:url(../../images/frontend/c2a_inn_image04.jpg) no-repeat; float:left; margin:0 5px 0 6px; }
.subpage_c2a_txt_wrapper { width:160px; float:left; padding:4px 0 0 16px; border-left: 1px solid #7e7e7e; padding:0 0 0 7px; }
.subpage_c2a_1 a.c2a_heading,.subpage_c2a_1 a.c2a_heading:hover { font-size:12px;color:#a41d1e; font-weight:bold; text-transform:uppercase; text-decoration:none; line-height:16px;}
.subpage_c2a_txt_wrapper span { margin:1px 0 8px !important; font-size:12px; display:block; overflow:hidden; height:46px;}
.subpage_c2a_1 a.bt_more, .home_content .bt_more { width:59px; height:19px; background:url(../../images/frontend/bt_more.gif) no-repeat; display:block;}
.subpage_heading { font-size:18px; color:#a41d1e; border-bottom:1px solid #a3a3a3; padding:0 0 2px 0; margin:0 0 8px 0;}
.subpage_img { background:#ffffff url(../../images/frontend/product_listing_img.gif) no-repeat;}
/************************left navigation****************************************/
.left_nav_panel { width: 294px; float:left;}
.left_nav_panel ul li{padding: 0!important;}
.left_nav_panel ul{padding: 0!important;}
.cat_head { width:294px; height:41px; background:url(../../images/frontend/categories_heading1.gif) no-repeat;display: block;cursor: pointer;}
.left_nav_panel ul li { width:289px; float:left;} 
.left_nav_panel ul li.active { background:#e9ebee; border-bottom:1px solid #929bac; color:#800000 !important;} 
.left_nav_panel ul li a {color:#000000; font-size:14px; display:block; padding:9px 5px 9px 30px; background:#b6bcc7 none no-repeat left center; border-bottom:1px solid #929bac; }
.left_nav_panel ul li a:hover, .left_nav_panel ul li a.active { text-decoration:none !important; color:#800000 !important; background:#e9ebee url(../../images/frontend/cat_hover.jpg) no-repeat left center;}
/*.left_nav_panel ul li a:hover:after { content:" >>"}*/
.left_nav_panel ul li a span{ display:none;} 
.left_nav_panel ul li a:hover span, .left_nav_panel ul li a.active span { display:inline;}
.left_nav_panel ul li ul.sub_cat { display:block; width:294px; float:left;}
.left_nav_panel ul li ul.sub_cat a{ background:#a0a8b7 url(../../images/frontend/cat_normal_new.png) no-repeat left center !important; color:#ffffff !important; font-size:13px; font-style: italic;}
.left_nav_panel ul li ul.sub_cat a:hover,.left_nav_panel ul li ul.sub_cat a.active_sub{ background:#a0a8b7 url(../../images/frontend/cat_normal_new.png) no-repeat left center !important; color:#000000 !important; font-size:13px; font-style: italic;}
.left_nav_panel ul li ul.sub_sub_cat a:hover,.left_nav_panel ul li ul.sub_sub_cat a.active_sub_sub{  color:#800000 !important;font-style: italic;}
.left_nav_panel ul li ul.sub_sub_cat a, .left_nav_panel ul li ul.sub_sub_cat a:hover{ background:#c5cad4 url(../../images/frontend/cat_normal_new.png) no-repeat left center !important; color:#333 !important; font-size:12px; font-style: italic;}
.cat_bottom { width:289px; background:url(../../images/frontend/left_nav_shadow.png) no-repeat; height:42px; float:left;}
/************************product listing page style****************************************/
.color_txt { color:#800000; font-weight:bold;}
.prod_listing_panel { margin:80px 0 0 0; float:left; width:100%;}
.prod_list_panel { width:609px;; float:left; margin:10px 0 0 0;}
.prod_list_wrapper { width:145px; float:left; margin:0 7px 10px 0; cursor:pointer;}
.prod_list_top { width:145px; height:9px; background:url(../../images/frontend/prod_top_bg.png) no-repeat;}
.prod_list_middle { width:143px; background:url(../../images/frontend/prod_med_bg.png) repeat-y; border-left:1px solid #c3cbd6; border-right:1px solid #c3cbd6; min-height:130px;}
.prod_list_bottom { width:145px; height:5px; background:url(../../images/frontend/prod_btm_bg.png) no-repeat;}
.prod_list_wrapper:hover .prod_list_top { width:145px; height:9px; background:url(../../images/frontend/prod_top_bg_hover.png) no-repeat;}
.prod_list_wrapper:hover .prod_list_middle { width:143px; height:9px; background:url(../../images/frontend/prod_med_bg_hover.png) repeat-y; border-left:1px solid #a2c6c9; border-right:1px solid #a2c6c9; height:112px;}
.prod_list_wrapper:hover .prod_list_bottom { width:145px; height:5px; background:url(../../images/frontend/prod_btm_bg_hover.png) no-repeat; }
.prod_thumb { width:129px; height:72px; background:url(../../images/frontend/prod_listing_thumb_bg.gif) no-repeat; margin:0 0 8px 8px; display:block; position:relative;}
.prod_name, .prod_name:hover { color:#800000; width:129px; display:block; margin:0 0 0 8px; text-decoration:none;}
.img_center { position:absolute; left:50%; top:50%; margin:-20.5px 0 0 -39.5px;}
.cart_del {
position: relative;
top: 4px;
}
.border_left{border-left: 1px solid #777777;}
.border_right_heading{border-right:1px solid #464646 !important;}

.wm { float:left; width:100%;}
.sub_wm { float:left; width:100%;  min-height: 395px; }

/************************product sub listing page style****************************************/

.prod_sublisting_panel { width:604px; float:left; min-height:700px;}
.sublisting_wrap { width:300px; float:left; margin:0 2px 0 0; background:url(../../images/frontend/cat_bg.png) repeat-x; min-height:78px;}
.sub_listing_img { width:120px; height:78px; position:relative; float:left;}
.sub_listing_img img { opacity:0.7; filter:alpha(opacity=70); }
.sub_listing_text, .sub_listing_text:hover { width:171px; float:left; padding:0 15px 0 0; font-size:14px; display:block; float:left; color:#000000; text-decoration:none; padding:22px 0 0 0;}

#location_map { background: url(../../images/frontend/fennerdunlop_map.png) no-repeat scroll 0 0 transparent; height: 420px;margin: 0; padding: 0;position: relative; width: 448px; }
#location_map li {display: block;list-style: none outside none;margin: 0;padding: 0;position: absolute; background:none;}

#location_map a {display: block;}

#wa {left: 0;top: 27px;}
#wa a:hover, #wa a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll 0 -453px transparent;}
#wa a {height: 243px;width: 161px;}

#nt {left: 163px;top: 6px;}
#nt a {height: 164px;width: 92px;}
#nt a:hover, #nt a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll -163px -431px transparent; }

#qld {left: 255px;top: 0;}
#qld a {height: 195px;width: 164px;}
#qld a:hover, #qld a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll -255px -425px transparent; }

#sa {left: 163px;top: 170px;}
#sa a {height: 140px;width: 123px;}
#sa a:hover, #sa a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll -164px -649px transparent; }

#nsw {left: 288px;top: 190px;z-index: 10;}
#nsw a {height: 111px;width: 131px;}
#nsw a:hover, #nsw a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll -288px -622px transparent; }

#act {left: 364px;top: 269px;z-index: 30;}
#act a {height: 20px;width: 47px;}
#act a:hover, #act a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll -1px -702px transparent; }

#vic {left: 288px;top: 267px;z-index: 20;}
#vic a {height: 54px;width: 90px;}
#vic a:hover, #vic a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll -163px -595px transparent; }

#tas {left: 323px;top: 345px;}
#tas a {height: 40px;width: 38px;}
#tas a:hover, #tas a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll -323px -770px transparent; }

#auc {left: 371px; top: 312px;}
#auc a {height: 77px; width: 80px;}
#auc a:hover, #auc a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll -41px -739px transparent; }

#oam {left: 364px;top: 360px;}
#oam a {height: 60px;width: 60px;}
#oam a:hover, #oam a.active {background: url("../../images/frontend/fennerdunlop_map.png") no-repeat scroll -114px -787px transparent; }

.hidden {display: none;}
.read_mre_emp a{padding-right: 8px;}
.prespan span{float: right;}
.prespan span:hover{text-decoration: underline;}
/**************************Products Catagories **************************/
.prod_cat_row { margin:0 0 24px 0; }
.prod_wrapper { width:178px; display:block; background:#E2EDC7; float:left; position:relative; padding:7px 7px 0 7px; margin:0 15px 0 0; height:252px;}
.prod_wrapper:hover{text-decoration:none;}
.prod_cat_img_wrapper { width:178px; height:174px; position:relative; float:left; clear: both; cursor:pointer;}
.img_center { left:50%; top:50%; position:absolute;}
.prod_cat_name{ font:bold 15px Arial, Helvetica, sans-serif; color:#363636; float:left; width:178px; text-align:center;  padding: 7px 0px 0 0; cursor:pointer;}

/**************************Products Listing Style **************************/ 
.prod_type_row { float:left; width:625px;  margin: 0 0 23px 0; padding: 18px 0 0; border-top:1px solid #cdcdcd; }
.border_0 { border-top:none !important; padding:0 !important; }
.prod_type_img_wrapper { width:129px; height:128px; float:left; border:1px solid #dcdcdc; position:relative;  display: block;}
.prod_text_wrapper { float:left; width:470px; padding:0 0 0 22px;}
.prod_type_heading { font:bold 16px Arial, Helvetica, sans-serif; color:#363636;  margin: 0 0 15px;}
.prod_type_text { min-height:64px;  }
.prod_type_text p:first-letter { text-transform:uppercase;}
.bt_view_details, a.bt_view_details:hover { display:block; width:167px; height:23px; color:#FFFFFF; font-weight:bold; margin: 0 0 0 2px; padding:6px 0 0 17px; text-decoration:none; float:left;}
.img_center2  { left:50%; top:50%; position:absolute;}

.form_cart {width: 602px; padding: 0 0 20px 0;}
.subpage_wrapper{float: left;padding: 10px 0 0 0;}
.subpage_wrapper ul.cart {padding:0;float: left; border-top: 1px solid #777; border-right: 1px solid #777; border-left: 1px solid #777; margin:0 0 20px;}
.cart td { width: 181px; padding: 15px 8px 5px 8px; list-style-type:none; }
.cart td.head_sml, .cart td.list_sml {padding:0;width: 55px; text-align: center;}
.cart td.head, .cart td.head_img, .cart td.head_sml, .cart td.head_code, .cart td.head_un  {padding:10px;background: #464646; border-right: 1px solid #fff; color: #fff;  text-align: center;}
.cart td.list_img, .cart td.head_img {width: 115px;}
.cart td.last {border-right: 0 !important;}
.cart td.list_sml, .cart td.list_img, .cart td.list {padding: 10px;border-right: 1px solid #777; text-align: center; border-bottom:1px solid #777777; background: #EFEFEF;}
.cart td.list {text-align: left;}
.form_cart p.help {padding: 5px 0 0 10px; clear: left;  }
.clr_lft {width:680px; text-align: right;}
.page_type:hover{cursor: pointer;}

.subpage_wrapper p {padding: 0 0 15px;}

.subpage_wrapper ul li {  }
.age_wrapper{ border-top:1px solid #E2E8E8; padding:18px 0 0 0; width: 618px; margin: 0 0 21px;}
.page_sub_heading { font:bold 16px Arial, Helvetica; color:#000000; padding:0 0 15px 0; }
.agencies_logo_img { float:left; border:1px solid #DCDCDC; padding:3px; margin: 0 20px 2px 0;}
.page_type{background-image:url(../../images/frontend/typ_bg.jpg);font-size:15px; font-weight: bold; color:#a41d1e;  padding:0 0 2px 0; margin:0 0 8px 0; }
.sub_type_head{background-color: #A41D1E; color: #FFFFFF;font-size: 14px;padding: 5px 0 5px 0!important;}
.type_cat{margin: 10px 0 0 60px;}
.type_head{margin: 10px 0 0 10px;}
/*********Sorting table style***********/
.tablesorter {  padding:3px 3px 0 3px; margin:0 0 20px 0; width:100%; border-collapse:collapse;}
.tablesorter td { padding:6px 3px 6px 3px; font-size:12px;border: 1px solid #FFFFFF;}
.tablesorter th { background:url(../../images/frontend/tr_bg1.png) repeat; font-size:12px; font-weight:bold;  padding: 0 11px 6px; color:#363636; cursor:pointer; border: 1px solid #FFFFFF;}
.tablesorter thead { border-right:1px solid #aaaaaa; }
.no_right_border { border-right:0 !important;}
.chk_wrapper { height:17px; width:17px;}
.color_row {  background-color: #f1f4f4;}
input[type="checkbox"] { height:17px; width:17px;  border:0; background-color:transparent; background:none; border:none;}

.bottom_form_wrap { float:right; width:275px;   margin: 15px 8px 0 0; }
.bottom_form_wrap .f_row { width:290px; margin:0 0 6px 0; overflow:hidden;}
.bottom_form_wrap .f_row label { width:70px; float:left;}
.bottom_form_wrap .f_row input[type="text"] { width:203px; border:1px solid #acacac; float:left; padding:4px 0 4px 2px}
.bt_enquiry {cursor:pointer; display:block;width:205px; height:26px; background:url(../../images/frontend/bt_add_enquiry.jpg) no-repeat; border:0; margin:0 0 0 71px; cursor:pointer;}
.bt_enquiry_select {cursor:pointer; display:block;width:66px; height:26px; background:url(../../images/frontend/btn_addme.png) no-repeat; border:0;cursor:pointer;}
.bt_enquiry_2 {cursor:pointer; display:block;width:66px; height:26px; background:url(../../images/frontend/add_to_enquiry_small.png) no-repeat; border:0;  cursor:pointer;}
.prod_table_scroll { }
/*.btn_add{height: 60px;width: 60px;float: left;}*/
.file_up{height:30px!important;}
.btn_submit {
    background-image: url("../../images/frontend/submit.jpg");
    background-position: 0 0;
    cursor: pointer;
    float: left;
    height: 27px!important;
    width: 94px!important;
    background-color: transparent;
    border: 0!important;
}
.btn_submit1 {
    background-image: url("../../images/frontend/continue.jpg");
    background-position: 0 0;
    cursor: pointer;
    float: right;
    height: 27px!important;
    width: 104px!important;
    background-color: transparent;
    border: 0!important;
}
/****New styles ****/

.bottom_img_wrapper li{background: none!important;padding: 0!important;}

.content { width:954px; float:left;}
.home_con_wrap { overflow:hidden; padding: 0 0 0 30px; }
.home_content_wrapper { overflow:hidden; }
.home_content_wrapper1 { overflow:hidden; padding:0 27px 0;}
.home_cont_lft { width:450px; float:left; padding:0!important;}
.home_cont_rgt { width:425px; float:left; margin:0 0 0 25px; }
.home_top_info { width:425px; float:left; height:136px;  background:#727374; margin:0 0 10px 0;}
.home_top_info_img { width:128px; height:123px; background:url(../../images/frontend/home_page_top_img.jpg) no-repeat; float:left; margin:6px 0 0 6px; }
.home_top_info_text { width:250px; float:left; font-size:15px; color:#ffffff; font-weight:bold; padding:6px 0 0 26px; text-transform:uppercase;}
.home_content { width:450px; float:left; padding:31px 0 0 5px;}
.page_heading { font-size:18px; color:#a41d1e;  border-bottom:1px solid #a3a3a3; padding:0 0 2px 0; margin:0 0 8px 0;}
.pg_heading { font-size:15px; color:#a41d1e;   padding:0 0 2px 0; margin:0 0 16px 0;}
.heading_sub{ font-size:12px; color:#a41d1e; padding:0 0 2px 0; margin:0 0 8px 0;}
.heading_sub1{ font-size:12px; color:#a41d1e; padding:0 0 2px 0; font-style:italic;}
.page_heading span { font-weight:bold;}
.home_content p { padding:0 0 10px 0;}

.home_content_wrapper li{ padding:0 22px 4px 22px;  background:url(../../images/frontend/bullets.png) no-repeat; }
.home_content_wrapper ul{padding:0 0 6px 0;}

.subpage_content_wrapper li{ padding:0 22px 4px 22px;  background:url(../../images/frontend/bullets.png) no-repeat; }

.subpage_content_wrapper ul{ padding:0 0 10px 0;}
.past_projects{padding:0 0 10px 0;}
.past_projs{padding: 0 15px 10px 0;}


.showhide{ float:left; overflow:hidden;}
.toggle { overflow:hidden; margin:0; text-align:right;}
#read_more_trigger{ display:inline-block; font-size:18px; background:url(../../images/frontend/more.png) no-repeat; height:19px; width:59px;}
#read_more_trigger.rm_collapse{background:url(../../images/frontend/more.png) no-repeat 0 -19px !important;}
.content p{line-height:18px; padding:0 0 18px;  clear:both;}
.content li, .content_list li{ padding:0 22px 4px 22px;  background:url(../../images/frontend/bullets.png) no-repeat; }
#sitemap li{padding:0 22px 10px 22px!important;}
.content ul,.content_list{padding:0 0 14px 0;}
.home_wrap{margin:0 0 10px 0;}
.content li.bullet{ background:none !important;  padding:0 22px 4px;}
.online_form{margin:0 0 10px 0; float:left; width:600px;}
.nosearch_text{color:#FF0000;}
#searchform input {
    background-color: transparent;
    border: medium none;
    color: #969696;
    float: left;
    font-family: arial;
    margin: 0;
    padding: 6px 10px;
    width: 179px;
}
#searchform input.search_btn {
    background-color: transparent;
    border: medium none transparent;
    color: #8F8888;
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 0;
    padding: 0;
    width: 25px;
}
.wid_serc {
    width: 99% !important;
}

.pagination {

    border: 1px solid #B3B3B3;
    border-radius: 5px 5px 5px 5px;
    height: 34px;
    margin: 0 0 18px;
    overflow: hidden;
    position: relative;
    width: 585px;
}
.sitesearch_heading {
    font-size: 14px;
    
    margin: 20px 0 0;
    padding: 0 0 10px;
}
.pagination .flt_rt {
    float: right;
    padding: 8px 11px 0 0;
    width: auto;
}
.pagination_bg a, .pagination span {
    color: #448CCB;
    display: inline-block;
    padding: 0 5px;
}
.pagination_bg a, .pagination span {
    color: #448CCB;
    display: inline-block;
    padding: 0 5px;
}

#slider1{width: 955px;height:341px;}
.thumbNav{display: none!important;}

#gallery a{display:inline-block;}
#gallery p{margin:0 0 10px 0; }
.page_type{background:url(../../images/frontend/tr_bg2.png) repeat-y; font-size:15px; font-weight: bold; color:#a41d1e;  padding:0 0 2px 0; margin:0 0 8px 0; }
.sub_type_head{background-color: #A41D1E; color: #FFFFFF;font-size: 14px;padding: 5px 0 5px 0!important;}
.type_cat{margin: 10px 0 0 60px;}
.type_head{margin: 10px 0 0 10px;}

.image_gal_main{  float: right;
    margin: 0 5px 0 0;
    width: 100%;
}
.image_gal_main_d{  float: left;
    margin: 0 20px 0 0;
    width: 240px;
}
.pagination a {
    background: none repeat scroll 0 0 #FFFFFF;
    
    color: #8F8F8F;
    display: inline-block;
    font-size: 12px;
    height: 17px;
    margin: 0 4px 0 0;
    text-align: center;
    width: 19px;
}
#slider1{width: 955px;height:341px;}
.thumbNav{display: none!important;}

#gallery a{display:inline-block;}
#gallery p{margin:0 0 10px 0; }
.page_type{background:url(../../images/frontend/tr_bg2.png) repeat-y; font-size:15px; font-weight: bold; color:#a41d1e;  padding:0 0 2px 0; margin:0 0 8px 0; }
.sub_type_head{background-color: #A41D1E; color: #FFFFFF;font-size: 14px;padding: 5px 0 5px 0!important;}
.type_cat{margin: 10px 0 0 60px;}
.type_head{margin: 10px 0 0 10px;}
.disabled {
    display: none !important;
}

#gallery a img{ border:1px solid #000;}
#gallery a img.blank{margin:0 0 0 25px;}
.return_top{padding:0 0 0 9px;}

.pagination a, .pagination span {
    background: url("../../images/frontend/pagination_bg_new.jpg") no-repeat scroll 0 0 transparent;
    color: #3A80AB;
    display: inline-block;
    font-size: 11px;
    height: 20px;
    padding: 4px 0;
    text-align: center;
    width: 20px;
}

.pg_next, a.pg_next:hover {
    background: url("../../images/frontend/firstbg.jpg") no-repeat scroll 0 0 transparent !important;
    color: #3A80AB !important;
    font-weight: normal;
    height: 20px !important;
    width: 43px !important;
}
.pagination a, .pagination span {
    background: url("../../images/frontend/pagination_bg_new.jpg") no-repeat scroll 0 0 transparent;
    color: #3A80AB;
    display: inline-block;
    font-size: 11px;
    height: 20px;
    padding: 4px 0;
    text-align: center;
    width: 20px;
}
.pg_last, a.pg_last:hover {
    background: url("../../images/frontend/firstbg.jpg") no-repeat scroll 0 0 transparent !important;
    color: #3A80AB !important;
    font-weight: normal;
    height: 20px !important;
    width: 43px !important;
}
.pagination a:hover, .current {
    color: #1A171B !important;
    font-weight: bold;
}
.adv_srch_bar {
    overflow: hidden;
    width: 230px;
		background:url(../../images/frontend/s_bg.jpg) repeat-x;
		height:24px;
}
label.adv_srch_col {
    cursor: pointer;
    width: 102px;
		color:#fff;
}
.s_divider { margin:0 18px; background:url(../../images/frontend/divider.jpg) no-repeat; width:3px; height:24px; float:left; }

.adv_srch_col {    
    float: left;
    font-size: 11px;
    padding: 3px 0 0 8px;
}
.adv_srch_col input {
   float: left!important;
}

.adv_srch_bar .pad_prod_srch {
    padding: 3px 0 0;
}

.adv_srch_bar span {
    float: left;
    margin: 2px 8px 0 3px;
}
#prdct_search {
    float: left;
    margin: 1px 0 0;
}

input[type="checkbox"], input[type="radio"] {
    border: 0 none;
    height: 15px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    width: 15px;
}
.magni {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 27px !important;
    margin: 0 !important;
		padding: 0 !important;
    width: 30px!important;
}

.tech{overflow:hidden; padding:0 0 10px 0;}
.image_gal{float:left;margin: 0 0 0 10px; }
.image_gal{float:right;margin: 0 0 0 10px; }
.image_gal1{float:left;margin: 0 20px 0 0; }
.prod_table{float: left;}
.prod_table_gal{width: 100%;float:left;margin: 12px 0;}

.image_gal a img { opacity:0.6; filter:alpha(opacity=60); }

.home_gal_wrap { overflow:hidden; }
.home_gal_wrap li { float:left; background:none;  padding: 0 10px 10px 0; }
.home_gal_wrap li.hg_nopad { padding-right:0; }
.home_gal_wrap li a { display:block; cursor:default; }

.download_pdf{width: 550px;float: left;margin: 0 0 10px 0;border: 1px solid #A3A3A3;padding: 10px;background-color: #EFEDED;}
.download_pdf p{padding: 0 0 10px 7px;}
.download_pdf_left{float: left;width: 250px}
.download_pdf_right{float: left;width: 250px}
.form_wrap{float: left;}
.news_bg_featured {
    background-color: #EFEDED;
		/*background: url(../../images/frontend/tr_bg1.png) repeat;*/
    border: 1px solid #CCCCCC;
    border-radius: 7px 7px 7px 7px;
    float: left;
    margin: 20px 0 0;
    padding: 10px;
    width: 590px;
}
.no_bg {
    background-color: #C91C1E;
    border-radius: 7px 0 0 0;
    color: #FFFFFF;
    font: bold 16px Arial,Helvetica,sans-serif;
    height: 15px;
    padding: 5px 0 9px !important;
    text-align: center;
    width: 31px;
}
.read_mre_emp{float: right;}
.main_filter{width: 100%;float: left;position: relative !important;background-color: #E4E7EC !important;height:100%;}
.logo_shadowbox{background-color: #797977;
    float: left;
    
    width: 100%;}
.form_row11{float: left;margin: 20px 0;border-right: 1px solid #CCCCCC;}
.submit_filter{bottom: 30px;
    height: 27px;
   right: 38px;
    width: 94px;
    z-index: 10;
		float:none !important;
                margin: 0 0 0 20px;
}
.timing{font-style: italic;}
.search_heading_bg_new {
    background: none repeat scroll 0 0 	#FF0000;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0 8px 0 18px;
}
.form_row1 label{margin-left: 5px;}
.download_link img{margin: 0 0 -2px 0;}
.download_link span{padding: 0 0 0 4px;}
.ul_head{font-size: 18px;}
#sitemap li ul{padding-top: 10px;}
.sitemap_list{padding: 10px 0 0 0!important;}
.padd_top_li{padding-bottom: 15px!important;}
#tab_details{float: left;width: 100%;border-top: 1px solid #A3A3A3;}
.gplusone{float: left;width: 100%;}

.main_filter_form { position:relative; height:586px; clear:both; width:804px;}
.sub_heading{color: #A41D1E;
    font-size: 15px;
    margin: 0 0 8px;}
.read_more a{float: right;}
p.read_more{border-bottom: 1px solid #A3A3A3;}
.sub_sub_head{font-style: bold;font-size: 14px;padding: 0 0 10px 0!important;}
.padd_errormsg {
    clear: both;
    color: #FF0000;
    display: block;
    padding: 0 0 0 180px;
}

.clear_search {float: right;display: block;font-weight: bold;text-decoration: none !important;background:url(../../images/frontend/search.png) no-repeat;text-decoration: none;height: 20px;}
.clear_search span{padding: 0 0 0 18px;}
.test{width: 100%;}
.form_search{float: left;
             height: 330px;
             overflow-y: scroll;width: 100%}
.main_filter form{float: left;width: 100%;}
.submit_row_filter{float: left;width: 100%;background-color: #E4E7EC!important;}
.dark_green_heading {padding: 0 0 8px!important}
.main_cat h3{padding: 9px 5px 9px 20px;font-size: 15px;background: #929BAC;font-style: italic;color: #D9DFE0;font-weight: bold;}
.main_cat p{padding: 9px 5px 9px 20px;font-size: 15px;background: #929BAC;font-style: italic;color: #D9DFE0;font-weight: bold;}
.header p{padding: 0 0 6px 0;}
.sl_title span{font-size: 12px;font-style:  italic;font-weight: normal;}
.span_heading span{font-size: 12px;
    font-style: italic;
    font-weight: normal!important;}
.add_left{float: left;width: 280px;border-right: 1px solid #A3A3A3;}
.add_right{float: right;width: 300px;padding: 0 0 0 10px;}
.sl_tel_no_cont{padding: 0 0 10px 0;}
.sl_tel_no_cont p{padding: 0 0 0 0;font-weight: bold;}
.rich_snippet{display: none;}
.organization{padding-bottom: 20px;}
.sub1_wm{margin: 50px auto; min-height: 395px; width: 600px;}

.news_blk1{ float:left; width:170px;}
.news_blk2{ float:left; width:420px;}
.readmore_bg{ background: url('../../images/frontend/read_more_bg.jpg') repeat-x; color: #fff; font-size: 12px; text-decoration: none; height: 14px; padding: 6px 10px; }
.readmore_bg:hover{ color: #fff; text-decoration: none;}
.trad-offr .search_heading_bg .search_heading {text-align: center;float: none;}
.catl-frame iframe {width: 100% !important;padding: 5px 0 30px;}
.home-list {float: left;position: relative;margin-right: 20px;}
h3.pg_heading{clear:both;}